/* CSS Document */
#content{width:950px;  margin:0 auto;}
.top{width:100%;height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;margin:0 auto;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;font-size:12px;}
.banner{width:100%; text-align:center; height:650px; margin:0 auto; background:url(banner01.jpg) no-repeat;}
.content{width:950px; height:auto; margin:0 auto;line-height:22px;font-family: "微软雅黑","黑体"; font-size:14px; overflow:hidden}
.clear{clear:both;}
/* 中间部分 */

/* 公司简介 */
.rh_jj_1{ width:950px; height:73px; background:url(rh_03.gif) no-repeat;}
.rh_jj_2{ width:950px; height:79px; background:url(rh_05.gif) no-repeat;}
.rh_jj_3{ width:912px; height:auto; background:#FFF; border-left: #e25c14 solid 8px; border-right:#e25c14 solid 8px; border-bottom:#e25c14 solid 8px; margin:0px auto 25px auto;}
.rh_jj_text{ background:url(rh_08.gif) 586px 52px no-repeat; font-size:16px; line-height:40px; padding: 50px 352px 60px 32px;}
.rh_jj_text p{ text-indent:28px;}

/* 合晶抗摔玻璃奶瓶 */
.rh_hj_1{ width:950px; height:73px; background:url(rh_11.gif) no-repeat;}
.rh_hj{ width:815px; margin:0 auto; padding-top:35px; }
.rh_hj_2{ width:250px; height:503px; background:url(rh_14.gif) no-repeat; float:left;}
.rh_hj_3{ width:520px; float:left; margin-left:45px; display:inline;}
.rh_hj_31{  height:102px; background:url(rh_17.gif) no-repeat;margin-top:40px;}
.rh_hj_32{  height:268px; background:url(rh_21.gif) no-repeat; margin-top:30px;}

/* PPSU宽口自动奶瓶 */
.rh_ppsu_1{ width:950px; height:73px; background:url(rh_25.gif) no-repeat;}
.rh_ppsu{ width:785px;margin:0 auto; padding-top:35px;}
.rh_ppsu_2{ width:328px; height:434px; background:url(rh_28.gif) no-repeat; float:left;}
.rh_ppsu_3{ width:455px; float:left; }
.rh_ppsu_31{  height:95px; background:url(rh_31.gif) left no-repeat;margin-top:40px;}
.rh_ppsu_text{ font-size:16px; line-height:32px; margin-top:30px; padding-right:30px;}
.rh_ppsu_4{ width:755px; margin:0 auto;}
.rh_ppsu_4 li{ float:left; margin-left:70px; display:inline; text-align:center;}
.rh_ppsu_4 li span{display:block;text-align:center;padding:2px 0 40px 0; }

/* 双膜PP奶瓶 */
.rh_pp_1{ width:950px; height:73px; background:url(rh_45.gif) no-repeat;}
.rh_pp{ width:788px; margin:0 auto; padding-top:35px;}
.rh_pp_2{ width:284px; height:481px; background:url(rh_48.gif) no-repeat; float:left;}
.rh_pp_3{ width:504px; float:left;}
.rh_pp_31{  height:92px; background:url(rh_51.gif) right no-repeat;margin-top:40px;}
.rh_pp_32{  height:118px; background:url(rh_55.gif) right no-repeat; margin-top:20px;}
.rh_pp_text{ font-size:16px; line-height:32px; margin-top:20px; padding-left:80px;}


/* 其它奶瓶01 */
.rh_nz_1{ width:950px; height:73px; background:url(rh_59.gif) no-repeat;}
.rh_nz_text{ padding:25px 0 0 320px; font-size:20px; color:#FFF;}
.rh_nz_text a{ color:#FFF;}
.rh_nz_text a:hover{ color:#FF0;}
.rh_nz{ width:816px; margin:0 auto; padding-top:35px;}
.rh_nz_2{ width:446px; height:463px; background:url(rh_62.gif) no-repeat; float:left;}
.rh_nz_3{ width:370px; float:left; }
.rh_nz_31{  height:105px; background:url(rh_31.gif) left no-repeat;margin-top:40px;}
.rh_nz_32{  height:254px; background:url(rh_68.gif) left no-repeat;margin-top:20px;}

/* 其它奶瓶02 */

.rh_qt_text{ padding:25px 0 0 320px; font-size:20px;}
.rh_qt_text a{ color:#FFF;}
.rh_qt_text a:hover{ color:#FF0;}
.rh_qt_2{ width:950px; height:79px; background:url(rh_73.gif) no-repeat;}
.rh_qt_3{ width:928px; height:418px; margin:0 auto; background:#eb6123;}

/* 联系我们 */
.rh_us_1{ width:950px; height:146px ;background:url(rh_74.gif) no-repeat; margin-top:40px;}
.rh_us_2{ width:950px; height:104px ;background:url(rh_75.gif) no-repeat;}
.rh_us_3{ width:950px; height:131px ;background:url(rh_76.gif) no-repeat;}
.rh_us_text{ font-size:20px; line-height:32px; padding:20px 0 0 0px; color:#FFF; text-align:center;}
.rh_us_4{ width:950px; height:154px ;background:url(rh_77.gif) left no-repeat;}


/* 产品滚动及公用 */
.pro{ width:902px; height:356px; padding:20px 5px; background:#eb6123; margin:0 auto;}
.by_cp_01{ width:902px; height:356px; background:#eb6123; margin:0 auto;}
.by_cp_01 img{ margin-left:10px;}

 /* 在线留言 */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(rh_80.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}



